System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 This is an enumeration type. It is always thread safe. System.Enum This enumeration is used to indicate how to sort XPath results by data type. To be added.
- Field
  System.Xml.XPath.XmlDataType Indicates that the sorting should be done by numeric comparison. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XmlDataType Indicates that the sorting should be done by string comparison. To be added. 1.0.5000.0 2.0.0.0